> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Entry Image



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/collections/{id}/entries/{entryId}/images/{imageId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/collections/{id}/entries/{entryId}/images/{imageId}:
    delete:
      tags:
        - Collection Media
      summary: Remove Entry Image
      operationId: CollectionMediaController_removeEntryImage_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: id
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: entryId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: imageId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: imageVersion
          required: true
          in: query
          schema:
            type: integer
            exclusiveMinimum: 0
            maximum: 9007199254740991
        - name: entryVersion
          required: true
          in: query
          schema:
            type: integer
            exclusiveMinimum: 0
            maximum: 9007199254740991
        - name: collectionVersion
          required: true
          in: query
          schema:
            type: integer
            exclusiveMinimum: 0
            maximum: 9007199254740991
        - name: replacementDefaultImageId
          required: false
          in: query
          schema:
            type: string
            pattern: ^[1-9]\d*$
      responses:
        '204':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````